@charset "utf-8";
@import url("default.css");


*{
	margin:0px;
	color:#000000;
}


/*----BASICS---*/


h1{
	margin:0px;
	font-size:10px;
}

h2{
	margin:0px;
	font-weight:bold;
}

ul{
	margin:0px;
	padding:0px;
}

li{
	margin:0px;
	padding:0px;
	list-style-type: none;
	list-style-position:outside;
}

a:link{
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

a:visited{
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	color:#000000;
	background:yellow;
	font-weight:bold;
	text-decoration:none;
}

b{
	font-weight:bold;
}

form{
	margin:0px;
	padding:0px;
}

input{
	width:120px;
	margin:0px 3px 0px 0px;
	font-size:12px;
	border: 1px #000000 solid; 
	background:#FFFFFF;
}

input:hover{
	border: 1px #000000 dotted; 
}

textarea{
	font-size:12px;
	width:500px;
	border: 1px #000000 solid; 
	background:#FFFFFF;
}

textarea:hover{
	border: 1px #000000 dotted; 
}

#submit{
	width:100px;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	background:#000000;
}

#comment-submit{
	width:100px;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	background:#000000;
}

#comment-preview{
	width:100px;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	border-color:#999999;
	background:#999999;
}


/*----LAYOUT---*/

div#header{
	width:810px;
	padding: 0px 0px 15px 15px;
	margin-bottom:70px;
	font-size:10px;
}

div#contents{
	width:810px;
	padding: 0px 0px 15px 15px;
	margin-bottom:20px;
	clear:both;
	font-size:10px;
}

div#separator{
	width:780px;
	text-align:center;
	font-size:10px;
	margin-top:5px;
}

div#footer{
	margin-top:55px;
	padding: 15px;
 	background-image : url(./images/bg.gif) ;
}

div#column_1{
	width:249px;
	margin-right:15px;
	float:left;

}

div#column_2{
	width:249px;
	margin-right:15px;
	float:left;
}

div#column_3{
	width:249px;
	margin-left:528px;
}

div#column_4{
	clear:both;
}

div#trackbacks{
	clear:both;
	width:810px;
	padding: 0px 0px 15px 15px;
}

div#comments{
	clear:both;
	width:810px;
	padding: 0px 0px 15px 15px;
}



/*----ELEMENTS---*/

div.header_1{
	width:193px;
	margin-right:2px;
	border-top-width:2px;
	border-color:#000000;
	border-top-style:solid;
	float:left;
}
div.header_2{
	width:193px;
	margin-right:2px;
	border-top-width:2px;
	border-color:#000000;
	border-top-style:solid;
	float:left
}
div.header_3{
	width:193px;
	margin-right:2px;
	border-top-width:2px;
	border-color:#000000;
	border-top-style:solid;
	float:left;
}
div.header_4{
	width:193px;
	margin-right:2px;
	border-top-width:2px;
	border-color:#000000;
	border-top-style:solid;
	margin-left:585px;
}


div.entry{
	margin-bottom:20px;
}

div.entry_title{
	width:193px;
	padding-top:10px;
	margin-right:2px;
	border-top-width:2px;
	border-color:#000000;
	border-top-style:solid;
	font-size:10px;
	font-weight:bold;
	float:left;
}

div.entry_title h2{
	padding-right:15px;
	font-size:10px;
	font-weight:bold;
}

div.entry_title h1{
	padding-right:15px;
	font-size:10px;
	font-weight:bold;
}

div.entry_contents{
	width:583px;
	padding-top:10px;
	margin-left:195px;
	margin-right:2px;
	margin-bottom:10px;
	border-top-width:2px;
	border-color:#000000;
	border-top-style:solid;
	line-height:200%;
}


div.entry_contents .entry_more{
	width:583px;
	border-top-width:1px;
	border-color:#000000;
	border-top-style:dotted;
	padding-top:10px;
	margin-top:15px;
	margin-bottom:0px;
	font-size:10px;
}

div.entry_contents hr{
	width:583px;
	border: 1px dotted #000000;
	margin-top:20px;
	margin-bottom:20px;
}



div.entry_info{
	clear:both;
	width:780px;
	padding-top:5px;
	margin-right:2px;
	margin-bottom:15px;
	border-top-width:1px;
	border-color:#000000;
	border-top-style:dotted;
	font-size:9px;
	text-align:right

}


div.menu_title{
	width:249px;
	border-top-width:2px;
	border-color:#000000;
	border-top-style:solid;
	padding-top:5px;
	border-bottom-width:1px;
	border-bottom-style:dotted;
	padding-bottom:5px;
	margin-bottom:5px;
	color:#000000;
	font-size:10px;
	font-weight:bold;
}

div.menu_contents{
	width:249px;
	font-size:10px;
	margin-bottom:25px;
	margin-left:0px;
}


/*----DETAIL_ELEMENTS---*/


div.comment_body{
	width:583px;
	padding-bottom:10px;
	margin:0px;
	font-size:12px;
}

div.comment_info{
	padding-top:5px;
	margin-right:2px;
	margin-bottom:15px;
	border-top-width:1px;
	border-color:#000000;
	border-top-style:dotted;
	font-size:9px;
	text-align:right

}


div.form_name{
	margin:0px 0px 10px 0px;
	font-size:12px;
	font-weight:bold;
}


/*----ENTRY_CONTENTS_ELEMENTS---*/


div.entry_contents *{
	margin:0px;
	padding:0px;
	color:#000000;
}

div.entry_contents p{
	margin-left:0px;
	margin-top:5px;
	margin-bottom:10px;
	padding:0px;
	line-height:200%;
}


div.entry_contents a:link{
	color:#000000;
	font-weight:normal;
	background:yellow;
	text-decoration:none;
}

div.entry_contents a:visited{
	color:#000000;
	font-weight:normal;
	background:yellow;
	text-decoration:none;
}

div.entry_contents a:hover{
	color:#000000;
	font-weight:normal;
	background:yellow;
	text-decoration:none;
}

div.entry_contents blockquote{
	margin:10px 0px 10px 0px;
	padding:10px;
	border-width:1px;
	border-color:#000000;
	border-style:dotted;
	color:#000000;
}

div.archive_block{
	clear:both;
	width:780px;
	margin-bottom:25px;	
	font-size:10px;
}

div.entry_contents li{
	list-style-type: square;
	list-style-position:inside;
}

.archive-header{
	padding:10px 0px 10px 0px;
	font-size:10px;
	font-weight:bold;
	border-width:2px 0px 2px 0px;
	border-style:solid;
	margin-bottom:10px;
}